    *
{
    margin:             0;
    padding:            0;
    border:             0 none;
}

body
{
    background-color:   #fcfcf1;
    color:              #000;
    text-align:         center;
}

div#headerBox, div#mainBox, div#footerBox, div#mainBox-plugins

{
    max-width:          950px;
    margin:             0 auto;
    overflow:           hidden;
}

/* new 21-05-214: Facebook button (only on start page) */
div#mainBox-plugins,
div#mainBox
{
    overflow:           visible; /* else the info layer for the FB button is not shown completely */
    max-width:          938px;
        
}

/* END new 21-05-214: Facebook button */

div#headerBox
{
    height:             124px;
    margin-top:         15px;
    background:         url(../img_faa/bg_headerbox.jpg) left top no-repeat;
}

div#headerBox a#logoLink
{
    display:            block;
    width:              245px;
    height:             45px;
    position:           relative;
    top:                44px;
    left:               18px;
}

div#mainBox
{
    background:         #fff url(../img_faa/bg_mainbox.gif) left top repeat-y;
    position:           relative;
    text-align:          left; /* to overwrite declaration for body tag */
    box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.45);
    margin-bottom:20px;
    
}
div#mainBox-plugins
{
    background:         #fff url(../img_faa/bg_mainbox.gif) left top repeat-y;
    position:           relative;
    text-align:          left; /* to overwrite declaration for body tag */
    box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.45);
    margin-bottom:20px;
    overflow:           hidden;
    
}

div.keyboardWrapper{    
    border-top:0px solid #000;
    border-bottom: 0px solid #000;
    width:99%;
    padding-bottom:2%;
}


div#topNavBox
{

    position:           absolute;
    top:                0;
    left:               193px;
    z-index:            1;
    max-width:          751px;
    max-width:          741px;
/*    height:             43px; */
    background:         url(../img/bg_white_5x1.gif) 563px 0 repeat-y; 

    /* to cover the grey line in bg_mainbox.gif */        
    border-bottom:      1px solid #999;
    width: 80%;    
}

div#contentColumnWide{
    margin-right:-3%;
    border: 0px solid #000;
}

div#leftNavColumn
{
    float:              left;
    max-width:              165px;
    /* margin-top:         30px; */ /*22px; (without search box) */
    max-width:              164px;
    padding-top:         30px;
    margin-left:        23px; 
    /*        display:            inline; */ /* hack for The IE5/6 Doubled Float-Margin Bug - www.positioniseverything.net/explorer/doubled-margin.html */
    -webkit-box-shadow: -2px 2px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 2px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.45);
    background-color: #e8bb7e;
}
div#contentColumn
{
/*    float:              left;*/
    /*        width:              533px; */
    overflow:           hidden;
    /*    margin-top:         72px; */ /*64px; (without search box) */
    /*        margin-left:        23px; */
    padding-left:23px;
    padding-right:23px;
    display:            inline; /* hack for The IE5/6 Doubled Float-Margin Bug - www.positioniseverything.net/explorer/doubled-margin.html */
    display:block;
    padding-bottom:     35px;
    /*background: yellow;*/
    border:0px solid #000;
    padding-top: 18px;
    padding-top: 78px;
    float:left;
      
}
#contentColumnWide div#contentColumn{
    padding-right:23px;
}

div#margColumn{
/*    float:              right; */
    max-width:              165px;
    margin-top:         72px; /*64px; (without search box) */
    padding-left:23px;
    /*        margin-right:       15px; */
    display:            inline; /* hack for The IE5/6 Doubled Float-Margin Bug - www.positioniseverything.net/explorer/doubled-margin.html */
    display:block;
    /*background: green;*/
/*    border:0px solid #000; */
/*    margin-left:-44px; */
/*    max-width: 165px; */
      float:left;
}

#contentColumnWide div#margColumn{
    padding-left:0px;    
}


div#topLink
{
    position:           absolute;
    /*        left:               210px; */
    bottom:             0;
    max-width:              533px;
    text-align:         center;
}


#searchBox{
}

div.tx-macinasearchbox-pi1
{
    /*    
        position:           absolute;
        right:              16px;
        top:                20px;
    */
    
    margin-top:-7px;
    position:           relative;
    width:              155px;
    width:              100%;
    height:             15px;
    height:             17px;
    border:             1px solid #006e28;
}
div.tx-macinasearchbox-pi1 input
{
    font:               11px/11px Verdana,Arial,Helvetica,sans-serif;
    height:             15px;
    position:           absolute;
    top:                0;
}
div.tx-macinasearchbox-pi1 input#mcbInp
{
    left:                0;
    width:               133px;
    width:              97%;
    padding-left:        2px;
    /*background: red;*/
}
div.tx-macinasearchbox-pi1 input#mcbBtn
{
    right:               0;
    background-color:    #006e28;
    color:               #fff;
}



div#footerBox
{
    height:             40px;
    background:         url(../img_faa/bg_footerbox.gif) top left no-repeat;
}

div.clear
{
    clear:              both;
}


.tx-rflipbook .row{ 
    margin:0;
       
}

div.tx-rflipbook .row{
    position: relative;
/*    float: right; */
    right: -8%;
}

.tx-rflipbook{
    
    clear:both;
}


@media (max-width: 768px) {


    div#topNavBox{
        max-width:none;        
        left: 3%;
        width: 97%;    
    }
    div#contentColumn {
/*        padding-top: 100px;*/
    }    
    
    
}


@media (min-width: 767px) and (max-width: 998px) {
    div#topNavBox{
        left: 25%;
        max-width:none;        
    }
    
    div#topNavBox
    {

        width: 75%;    
    }
    
    
    
}